Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/33/?format=api
{ "ob_id": 33, "uuid": "3b4ff6c252a046d0b975fa136f8e7dc8", "title": "Set of UK stations used by Parker et al.", "abstract": "Set of UK stations selected by Parker et al. (1992) to produce daily CET series over the period 1772-1958:\n\n1772-1773: London, Kennington\n1774-1776: London, Crane Court\n1777-1789: Lyndon Hall, Rutland\nDec 1786 : London, Syon House, Kew\n1789-1811: London, Somerset House\n1812-1825: Greenwich Observatory, London\n1826-1852: London, RHS, Chiswick)\n1853-1877: Oxford, Radcliffe Observatory\n1878-1930: Stonyhurst (Lancashire), Cambridge (Botanical Gardens) and Ross-on-Wye\n1931-1958: Stonyhurst, Rothamsted (Herts) and Ross-on-Wye\n\nMore details available in the paper referenced below.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/31/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/32/?format=api" ], "platformType": "stationary_platform", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/70/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/69/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168482/?format=api" ] }